<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_43.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>692</xmin>
			<ymin>1953</ymin>
			<xmax>871</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>18</xmin>
			<ymin>1879</ymin>
			<xmax>216</xmax>
			<ymax>2020</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>928</xmin>
			<ymin>1839</ymin>
			<xmax>1173</xmax>
			<ymax>1995</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1879</xmin>
			<ymin>1772</ymin>
			<xmax>2039</xmax>
			<ymax>1905</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>423</xmin>
			<ymin>1697</ymin>
			<xmax>603</xmax>
			<ymax>1908</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1506</xmin>
			<ymin>1684</ymin>
			<xmax>1718</xmax>
			<ymax>1845</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1812</xmin>
			<ymin>1571</ymin>
			<xmax>2009</xmax>
			<ymax>1699</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>173</xmin>
			<ymin>1548</ymin>
			<xmax>326</xmax>
			<ymax>1766</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1026</xmin>
			<ymin>1516</ymin>
			<xmax>1202</xmax>
			<ymax>1695</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>676</xmin>
			<ymin>1512</ymin>
			<xmax>844</xmax>
			<ymax>1723</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>290</xmin>
			<ymin>1355</ymin>
			<xmax>463</xmax>
			<ymax>1487</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2017</xmin>
			<ymin>1346</ymin>
			<xmax>2048</xmax>
			<ymax>1407</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>879</xmin>
			<ymin>1293</ymin>
			<xmax>1059</xmax>
			<ymax>1413</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1424</xmin>
			<ymin>1268</ymin>
			<xmax>1650</xmax>
			<ymax>1413</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>498</xmin>
			<ymin>1194</ymin>
			<xmax>665</xmax>
			<ymax>1340</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>940</xmin>
			<ymin>1137</ymin>
			<xmax>1119</xmax>
			<ymax>1257</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1254</xmin>
			<ymin>1026</ymin>
			<xmax>1418</xmax>
			<ymax>1143</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1488</xmin>
			<ymin>924</ymin>
			<xmax>1692</xmax>
			<ymax>1092</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1967</xmin>
			<ymin>862</ymin>
			<xmax>2048</xmax>
			<ymax>1059</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1147</xmin>
			<ymin>812</ymin>
			<xmax>1279</xmax>
			<ymax>983</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>290</xmin>
			<ymin>770</ymin>
			<xmax>456</xmax>
			<ymax>904</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1655</xmin>
			<ymin>667</ymin>
			<xmax>1858</xmax>
			<ymax>823</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>632</xmin>
			<ymin>591</ymin>
			<xmax>791</xmax>
			<ymax>728</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>190</xmin>
			<ymin>519</ymin>
			<xmax>337</xmax>
			<ymax>714</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1067</xmin>
			<ymin>485</ymin>
			<xmax>1253</xmax>
			<ymax>672</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>434</xmin>
			<ymin>441</ymin>
			<xmax>627</xmax>
			<ymax>617</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1926</xmin>
			<ymin>361</ymin>
			<xmax>2048</xmax>
			<ymax>523</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1437</xmin>
			<ymin>358</ymin>
			<xmax>1653</xmax>
			<ymax>528</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>194</xmin>
			<ymin>205</ymin>
			<xmax>380</xmax>
			<ymax>386</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>41</xmin>
			<ymin>96</ymin>
			<xmax>200</xmax>
			<ymax>311</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>826</xmin>
			<ymin>76</ymin>
			<xmax>1056</xmax>
			<ymax>273</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1776</xmin>
			<ymin>66</ymin>
			<xmax>1977</xmax>
			<ymax>219</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1514</xmin>
			<ymin>0</ymin>
			<xmax>1694</xmax>
			<ymax>172</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>720</xmin>
			<ymin>1974</ymin>
			<xmax>843</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>54</xmin>
			<ymin>1903</ymin>
			<xmax>194</xmax>
			<ymax>1989</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>953</xmin>
			<ymin>1874</ymin>
			<xmax>1149</xmax>
			<ymax>1961</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1907</xmin>
			<ymin>1802</ymin>
			<xmax>2005</xmax>
			<ymax>1880</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>457</xmin>
			<ymin>1722</ymin>
			<xmax>562</xmax>
			<ymax>1892</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1528</xmin>
			<ymin>1720</ymin>
			<xmax>1696</xmax>
			<ymax>1806</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1830</xmin>
			<ymin>1593</ymin>
			<xmax>1979</xmax>
			<ymax>1665</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>199</xmin>
			<ymin>1570</ymin>
			<xmax>284</xmax>
			<ymax>1742</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1049</xmin>
			<ymin>1541</ymin>
			<xmax>1179</xmax>
			<ymax>1671</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>717</xmin>
			<ymin>1527</ymin>
			<xmax>798</xmax>
			<ymax>1700</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>320</xmin>
			<ymin>1380</ymin>
			<xmax>434</xmax>
			<ymax>1445</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2017</xmin>
			<ymin>1346</ymin>
			<xmax>2048</xmax>
			<ymax>1407</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>899</xmin>
			<ymin>1318</ymin>
			<xmax>1030</xmax>
			<ymax>1381</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1445</xmin>
			<ymin>1298</ymin>
			<xmax>1622</xmax>
			<ymax>1382</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>516</xmin>
			<ymin>1215</ymin>
			<xmax>643</xmax>
			<ymax>1325</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>963</xmin>
			<ymin>1177</ymin>
			<xmax>1093</xmax>
			<ymax>1227</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1287</xmin>
			<ymin>1052</ymin>
			<xmax>1398</xmax>
			<ymax>1113</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1515</xmin>
			<ymin>971</ymin>
			<xmax>1661</xmax>
			<ymax>1050</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1997</xmin>
			<ymin>867</ymin>
			<xmax>2048</xmax>
			<ymax>1046</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1186</xmin>
			<ymin>830</ymin>
			<xmax>1249</xmax>
			<ymax>972</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>306</xmin>
			<ymin>809</ymin>
			<xmax>434</xmax>
			<ymax>879</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1681</xmin>
			<ymin>695</ymin>
			<xmax>1826</xmax>
			<ymax>786</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>656</xmin>
			<ymin>611</ymin>
			<xmax>778</xmax>
			<ymax>695</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>227</xmin>
			<ymin>537</ymin>
			<xmax>299</xmax>
			<ymax>691</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1089</xmin>
			<ymin>520</ymin>
			<xmax>1224</xmax>
			<ymax>640</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>452</xmin>
			<ymin>482</ymin>
			<xmax>604</xmax>
			<ymax>578</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1458</xmin>
			<ymin>396</ymin>
			<xmax>1629</xmax>
			<ymax>497</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1945</xmin>
			<ymin>381</ymin>
			<xmax>2048</xmax>
			<ymax>505</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>216</xmin>
			<ymin>236</ymin>
			<xmax>346</xmax>
			<ymax>352</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>82</xmin>
			<ymin>131</ymin>
			<xmax>140</xmax>
			<ymax>292</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>852</xmin>
			<ymin>126</ymin>
			<xmax>1023</xmax>
			<ymax>233</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1799</xmin>
			<ymin>106</ymin>
			<xmax>1955</xmax>
			<ymax>181</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1546</xmin>
			<ymin>14</ymin>
			<xmax>1664</xmax>
			<ymax>150</ymax>
		</bndbox>
	</object>
</annotation>
